import random as cpy_random

def random():
    return cpy_random.random()

def randint(a,b):
    return cpy_random.randint(a,b)

def choice(seq):
    return cpy_random.choice(seq)

def uniform(a, b):
    return cpy_random.uniform(a, b)